
VIRTUAL CREDIT CARD - Bug #15944

iOS [Treats][Treats CC History] Please display the description based on description param in ESB

response  ###6565

13 March 2023 10:53 AM - hsulynn pang

Status: Closed Start date: 13 March 2023

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Actual result: display merchant name that from Loyalty response

Expected result: display the description based on description param in ESB response

History

#1 - 13 March 2023 11:00 AM - He Xi Yeo

- Status changed from New to Resolved

- Assignee changed from He Xi Yeo to hsulynn pang

- % Done changed from 0 to 100

#2 - 14 March 2023 10:26 AM - hsulynn pang

- Subject changed from iOS [Treats][Treats CC History] Please display the description based on description param in ESB response to iOS

[Treats][Treats CC History] Please display the description based on description param in ESB response  ###6565

#3 - 14 March 2023 09:52 PM - hsulynn pang

- File retest i.PNG added

- File retest ii.PNG added

- Status changed from Resolved to Pending Close

tested ok

#4 - 24 March 2023 03:31 PM - hsulynn pang

- File closed by user.PNG added

- Status changed from Pending Close to Closed

closed by user

Files

WhatsApp Image 2023-03-10 at 18.23.47.jpeg 74.9 KB 13 March 2023 hsulynn pang

retest ii.PNG 318 KB 14 March 2023 hsulynn pang

retest i.PNG 581 KB 14 March 2023 hsulynn pang

closed by user.PNG 151 KB 24 March 2023 hsulynn pang
